<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_seniales"
            android:icon="@drawable/ic_seniales"
            android:title="Señales" />
        <item
            android:id="@+id/nav_seguridad"
            android:icon="@drawable/ic_security"
            android:title="Seguridad" />
        <item
            android:id="@+id/nav_tips"
            android:icon="@drawable/ic_tips"
            android:title="Tips" />
        <item
            android:id="@+id/nav_normas"
            android:icon="@drawable/ic_normas"
            android:title="Normas" />
        <item
            android:id="@+id/nav_convivencia"
            android:icon="@drawable/ic_convivencia"
            android:title="Convivencia" />
        <item
            android:id="@+id/nav_picoyplaca"
            android:icon="@drawable/ic_picoyplaca_24dp"
            android:title="Pico y placa" />

    </group>

    <item android:title="Extras">
        <menu>
            <item
                android:id="@+id/nav_info"
                android:icon="@drawable/ic_info"
                android:title="Informacion" />
            <item
                android:id="@+id/nav_guia"
                android:icon="@drawable/ic_pdf_black_24dp"
                android:title="Guía practica" />
        </menu>
    </item>

</menu>
